package com.bonus.canteen.core.account.v3.api.vo;

import lombok.Data;

@Data
public class AccCountStatisticsVO {
   private Long normalCount;
   private Long deactivateCount;
   private Long expireCount;
   private Long openCount;
   private Long closedCount;
   private Long startCount;
   private Long endCount;
   private Long orgId;

   public Long getNormalCount() {
      return this.normalCount;
   }

   public Long getDeactivateCount() {
      return this.deactivateCount;
   }

   public Long getExpireCount() {
      return this.expireCount;
   }

   public Long getOpenCount() {
      return this.openCount;
   }

   public Long getClosedCount() {
      return this.closedCount;
   }

   public Long getStartCount() {
      return this.startCount;
   }

   public Long getEndCount() {
      return this.endCount;
   }

   public Long getOrgId() {
      return this.orgId;
   }

   public void setNormalCount(final Long normalCount) {
      this.normalCount = normalCount;
   }

   public void setDeactivateCount(final Long deactivateCount) {
      this.deactivateCount = deactivateCount;
   }

   public void setExpireCount(final Long expireCount) {
      this.expireCount = expireCount;
   }

   public void setOpenCount(final Long openCount) {
      this.openCount = openCount;
   }

   public void setClosedCount(final Long closedCount) {
      this.closedCount = closedCount;
   }

   public void setStartCount(final Long startCount) {
      this.startCount = startCount;
   }

   public void setEndCount(final Long endCount) {
      this.endCount = endCount;
   }

   public void setOrgId(final Long orgId) {
      this.orgId = orgId;
   }




}
